Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161301 - perl-Net-Server: remote format string vulnerability
Summary: perl-Net-Server: remote format string vulnerability
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-Server
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nicolas Mailhot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-22 06:51 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.88-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-23 05:57:40 UTC


Attachments (Terms of Use)
New spec (deleted)
2005-06-22 21:46 UTC, Nicolas Mailhot
no flags Details

Description Ville Skyttä 2005-06-22 06:51:40 UTC
http://www.securityfocus.com/bid/13193  
 
Fixed in upstream 0.88, http://search.cpan.org/dist/Net-Server/

Comment 1 Nicolas Mailhot 2005-06-22 09:11:05 UTC
Ok, will respin a package asap

Comment 2 Nicolas Mailhot 2005-06-22 21:46:00 UTC
Created attachment 115838 [details]
New spec

Comment 3 Ville Skyttä 2005-06-23 05:57:40 UTC
Committed to FC3, FC4 and devel with minor tweaks: added dist tag, no need for  
CFLAGS and friends for a noarch package, man pages are automatically %doc, 
noted fixed vulnerability in changelog. 


Note You need to log in before you can comment on or make changes to this bug.